--- orig/debian/control
+++ mod/debian/control
@@ -8,8 +8,8 @@
 Package: elho-tools
 Architecture: all
 Depends: fping, iproute, python, python-argparse, ${misc:Depends}
-Breaks: elho-base (<< 4)
-Replaces: elho-base (<< 4)
+Breaks: elho-base (<< 14)
+Replaces: elho-base (<< 14)
 Description: Collection of generic tools
  Collection of tools for every system.
  .
